Bug 140545 - [maintainer update] www/blogsum 0.9 -> 1.0
Summary: [maintainer update] www/blogsum 0.9 -> 1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yi-Jheng Lin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-14 05:20 UTC by Johan Huldtgren
Modified: 2009-12-04 15:50 UTC (History)
0 users

See Also:


Attachments
file.diff (3.09 KB, patch)
2009-11-14 05:20 UTC, Johan Huldtgren
no flags Details | Diff
blogsum.patch (3.00 KB, patch)
2009-11-21 18:36 UTC, johan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Johan Huldtgren 2009-11-14 05:20:01 UTC
Update of the blogsum port to version 1.0
Comment 1 Yi-Jheng Lin freebsd_committer 2009-11-14 05:29:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->yzlin

I'll take it.
Comment 2 jason 2009-11-20 16:57:44 UTC
Any update on this?

Thanks,

-- 
Jason Dixon
DixonGroup Consulting
http://www.dixongroup.net/
Comment 3 Yi-Jheng Lin freebsd_committer 2009-11-21 11:06:11 UTC
Hi, Johan

The patch couldn't be applied cleanly.
Could you please re-verify it?

=== message begins here ===
Hmm...  Looks like a unified diff to me...
The text leading up to this was:
--------------------------
|diff -ruN blogsum.bak/Makefile blogsum/Makefile
|--- Makefile    2009-11-12 06:02:48.000000000 -0500
|+++ Makefile    2009-11-13 22:06:27.000000000 -0500
--------------------------
Patching file Makefile using Plan A...
Hunk #1 failed at 6.
1 out of 1 hunks failed--saving rejects to Makefile.rej
Hmm...  The next patch looks like a unified diff to me...
The text leading up to this was:
--------------------------
|diff -ruN blogsum.bak/distinfo blogsum/distinfo
|--- distinfo    2009-11-12 06:02:48.000000000 -0500
|+++ distinfo    2009-11-13 23:25:21.000000000 -0500
--------------------------
Patching file distinfo using Plan A...
Hunk #1 succeeded at 1.
Hmm...  The next patch looks like a unified diff to me...
The text leading up to this was:
--------------------------
|diff -ruN blogsum.bak/files/pkg-message.in blogsum/files/pkg-message.in
|--- files/pkg-message.in    2009-11-12 06:02:48.000000000 -0500
|+++ files/pkg-message.in    2009-11-13 23:52:06.000000000 -0500
--------------------------
Patching file files/pkg-message.in using Plan A...
Hunk #1 failed at 10.
Hunk #2 succeeded at 38.
1 out of 2 hunks failed--saving rejects to files/pkg-message.in.rej
Hmm...  The next patch looks like a unified diff to me...
The text leading up to this was:
--------------------------
|diff -ruN blogsum.bak/pkg-plist blogsum/pkg-plist
|--- pkg-plist   2009-11-12 06:02:48.000000000 -0500
|+++ pkg-plist   2009-11-13 22:49:19.000000000 -0500
--------------------------
Patching file pkg-plist using Plan A...
Hunk #1 succeeded at 5.
Hmm...  Ignoring the trailing garbage.
done
=== message begins here ===

Thanks,
yzlin
Comment 4 johan 2009-11-21 18:36:09 UTC
It works for me, perhaps I got the patch wrong, so I've attached it again.

[root@absu www]# patch -d blogsum < /tmp/blogsum.patch
Hmm...  Looks like a unified diff to me...
The text leading up to this was:
--------------------------
|diff -ruN blogsum/Makefile blogsum.new/Makefile
|--- blogsum/Makefile   2009-11-12 06:02:48.000000000 -0500
|+++ blogsum.new/Makefile       2009-11-21 12:46:04.000000000 -0500
--------------------------
Patching file Makefile using Plan A...
Hunk #1 succeeded at 6.
Hmm...  The next patch looks like a unified diff to me...
The text leading up to this was:
--------------------------
|diff -ruN blogsum/distinfo blogsum.new/distinfo
|--- blogsum/distinfo   2009-11-12 06:02:48.000000000 -0500
|+++ blogsum.new/distinfo       2009-11-21 12:47:50.000000000 -0500
--------------------------
Patching file distinfo using Plan A...
Hunk #1 succeeded at 1.
Hmm...  The next patch looks like a unified diff to me...
The text leading up to this was:
--------------------------
|diff -ruN blogsum/files/pkg-message.in blogsum.new/files/pkg-message.in
|--- blogsum/files/pkg-message.in       2009-11-12 06:02:48.000000000 -0500
|+++ blogsum.new/files/pkg-message.in   2009-11-21 12:47:37.000000000 -0500
--------------------------
File to patch: files/pkg-message.in
Patching file files/pkg-message.in using Plan A...
Hunk #1 succeeded at 10.
Hunk #2 succeeded at 38.
Hmm...  The next patch looks like a unified diff to me...
The text leading up to this was:
--------------------------
|diff -ruN blogsum/pkg-plist blogsum.new/pkg-plist
|--- blogsum/pkg-plist  2009-11-12 06:02:48.000000000 -0500
|+++ blogsum.new/pkg-plist      2009-11-21 12:46:37.000000000 -0500
--------------------------
Patching file pkg-plist using Plan A...
Hunk #1 succeeded at 5.
done
Comment 5 jason 2009-11-25 17:04:27 UTC
Any update on this?

Thanks,

-- 
Jason Dixon
DixonGroup Consulting
http://www.dixongroup.net/
Comment 6 dfilter service freebsd_committer 2009-12-04 15:48:24 UTC
yzlin       2009-12-04 15:48:11 UTC

  FreeBSD ports repository

  Modified files:
    www/blogsum          Makefile distinfo pkg-plist 
    www/blogsum/files    pkg-message.in 
  Log:
  - Update to 1.1
  
  PR:             ports/140545
  Submitted by:   Johan Huldtgren <jhuldtgren AT gmail.com>
  Approved by:    lwhsu/rafan (mentors, implicit)
  
  Revision  Changes    Path
  1.2       +6 -9      ports/www/blogsum/Makefile
  1.2       +3 -3      ports/www/blogsum/distinfo
  1.2       +16 -8     ports/www/blogsum/files/pkg-message.in
  1.2       +33 -32    ports/www/blogsum/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Yi-Jheng Lin freebsd_committer 2009-12-04 15:49:42 UTC
State Changed
From-To: open->closed

Committed. Thanks!